Support » Plugin: Table of Contents Plus » Plugin uses constructor deprecated in WordPress 4.3

Viewing 1 replies (of 1 total)
  • You can fix it by open of toc.php and replace on line 1571
    $this->WP_Widget( 'toc-widget', 'TOC+', $widget_options, $control_options );
    with
    parent::__construct( 'toc-widget', 'TOC+', $widget_options, $control_options );

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin uses constructor deprecated in WordPress 4.3’ is closed to new replies.